@font-face {
  font-family: 'Tahoma';
  src: url('../fonts/Tahoma Regular font.ttf');
  src: url('../fonts/Tahoma Regular font.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Tahoma';
  src: url('../fonts/TAHOMABD.TTF');
  src: url('../fonts/TAHOMABD.TTF') format('truetype');
  font-weight: bold;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  height: 100%;
  font-size: 100%;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  text-decoration: none;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: Tahoma, -apple-system, BlinkMacSystemFont, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgb(39, 39, 39);
  background-color: rgba(255, 252, 240, 0.8);
}

input, textarea, keygen, select {
  font-family: Tahoma, -apple-system, BlinkMacSystemFont, Tahoma, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.hidden {
  display: none;
}

.wrap {
  max-width: 1920px;
  margin: 0 auto;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.form-container {
  max-width: 700px;
  margin: 0 auto;
}

.upper {
  text-transform: uppercase;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.red {
  color: rgb(213, 0, 50);
}

.lgrey {
  color: rgb(155, 155, 155);
}

.grey {
  color: #8d8a8a;
}

.pastel {
  color: rgba(255, 252, 240, 0.8);
}

.title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 37px;
}

.title-white {
  color: #ffffff;
}

.add-title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 58px;
}

.conditions-block-wrap .add-title {
  margin-bottom: 35px;
}

.paying-block-wrap .add-title {
  margin-bottom: 37px;
}

.job-wrap .add-title {
  margin-bottom: 36px;
}

.add-title-white {
  color: #ffffff;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  padding: 9px 15px;
  font-size: 22px;
  line-height: 1.5;
  border-radius: 30px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  letter-spacing: 1.1px;
}

.btn-red {
  color: #d50032;
  border: 5px solid #d50032;
}

.btn-white {
  color: #fff;
  border: 5px solid #fff;
}

.btn-more {
  padding: 9px 68px;
}

.btn-captcha {
  color: #272727;
  width: 220px;
}

.btn-upload {
  padding: 9px 27px 9px 22px;
  width: 275px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  margin: 0 5px 0 23px;
}

.btn-update {
  font-size: 14px;
  font-weight: 400;
  border-bottom: 1px solid #d50032;
  letter-spacing: 0.7px;
  transition: border 0.15s ease-in-out;
}

.btn-submit {
  max-width: 380px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1.1px;
  cursor: pointer;
}

.input-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.input-wrap.textarea-wrap {
  margin-bottom: 25px;
}

.input-group.input-group-file {
  margin-bottom: 35px;
  flex-wrap: wrap;
}

.input-group.input-group-captcha {
  margin-bottom: 10px;
}

.input-group-unit .input-wrap {
  flex: 0 0 200px;
}

.input-wrap-with-unit input {
  padding: 10px 30px 10px 0;
}

.input-wrap-error input {
  border-bottom: 2px solid #d50032;
}

.input-wrap-error textarea {
  border: 2px solid #d50032;
}

.input-wrap-error.input-wrap-captcha input {
  border: 5px solid #d50032;
}

.input-wrap {
  margin-bottom: 35px;
  position: relative;
}

.input-wrap-file input[type="file"] {
  display: none;
}

.input-wrap.input-wrap-error .text-error {
  display: block;
}

.input-wrap-error input {
  color: #d50032;
}

.input-wrap-error input::-webkit-input-placeholder, .input-wrap-error textarea::-webkit-input-placeholder {
  color: #d50032;
}

.input-wrap-error input::-moz-placeholder, .input-wrap-error textarea::-moz-placeholder {
  color: #d50032;
}

.input-wrap-error input:-moz-placeholder, .input-wrap-error textarea:-moz-placeholder {
  color: #d50032;
}

.input-wrap-error input::-ms-input-placeholder, .input-wrap-error textarea::-ms-input-placeholder {
  color: #d50032;
}

.input-wrap-error input:-ms-input-placeholder, .input-wrap-error textarea:-ms-input-placeholder {
  color: #d50032;
}

.input-wrap-error input::placeholder, .input-wrap-error textarea::placeholder {
  color: #d50032;
}

.text-error {
  position: absolute;
  left: 0;
  top: -14px;
  line-height: 1;
  display: none;
}

.input-wrap.input-wrap-file .text-error {
  top: -17px;
  left: 35px;
}

.input-wrap.input-wrap-captcha .text-error {
  left: 15px;
  top: -17px;
}

.input-wrap.input-wrap-captcha {
  margin: 0 0 0 15px;
  flex: 1 0 auto;
}

.input-wrap.input-wrap-file {
  margin: 0;
  flex: 1 0 auto;
}

input {
  width: 100%;
  color: #8d8a8a;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1.1px;
  border-bottom: 2px solid #272727;
  padding: 10px 0;
  background: transparent;
}

textarea {
  width: 100%;
  height: 180px;
  border-radius: 5px;
  border: 2px solid #010101;
  color: #8d8a8a;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 1.1px;
  padding: 14px 18px;
  resize: none;
  background: transparent;
}

header {
  height: 80px;
  box-shadow: inset 0 -1px 0 rgba(90, 90, 90, 0.8);
  background-color: rgba(255, 252, 240, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 101;
}

.top-menu-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style-type: none;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  max-width: 750px;
}

.top-menu-item {
  height: 100%;
}

.top-menu-link {
  height: 100%;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
}

.top-menu-link.active {
  border-top: 2px solid #d50032;
  pointer-events: none;
}

.top-menu-text {
  color: #272727;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.8px;
}

.top-menu-add-text {
  font-size: 0.875rem;
  font-weight: 400;
  letter-spacing: 0.7px;
}

.slider-item {
  min-height: 800px;
  max-height: 1000px;
  height: 100vh;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-item:after {
  content: "";
  background: rgba(0, 0, 0, 0.35);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.slider-block .slider-item:nth-child(1) {
  background-image: url("../img/slider/img 1.png");
  background-position-x: 0;
  background-position-y: 0;
}

.slider-block .slider-item:nth-child(2) {
  background-image: url("../img/slider/img 1.2.png");
  background-position-x: 0;
  background-position-y: 0;
}

.slider-block .slider-item:nth-child(3) {
  background-image: url("../img/slider/img 1.3.png");
  background-position-x: 0;
  background-position-y: 0;
}

.slider-item > img {
  display: none;
}

.slider-text-block {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  max-width: 900px;
  bottom: 262px;
  width: 100%;
}

.slider-title {
  color: #ffffff;
  font-size: 60px;
  font-weight: 700;
  line-height: 72px;
  margin-bottom: 45px;
}

.slider-text {
  color: #ffffff;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 1.1px;
  line-height: 27px;
  margin-bottom: 68px;
}

.slider-text.slider-text-width {
  max-width: 85%;
  margin: 0 auto 68px;
}

.line-after {
  position: relative;
}

.line-after:after {
  content: '';
  display: block;
  width: 100px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.line-after-white:after {
  background: #fff;
}

.line-after-dark:after {
  background: #272727;
}

.slider-title.line-after:after {
  bottom: -20px;
}

.title.line-after:after {
  bottom: -20px;
}

.slick-dots {
  bottom: 213px;
}

.slick-dots li {
  margin: 0 3px;
}

.slick-dots li.slick-active {

}

.slick-dots li button {
  opacity: 1;
  border-radius: 100%;
  border: 1px solid #9c9b9b;
  width: 18px;
  height: 18px;
  padding: 0;
}

.slick-dots li.slick-active button {
  border: 1px solid #d50032;
  width: 20px;
  height: 20px;
}

.slick-dots li button:before {
  color: #9c9b9b;
  opacity: 1;
  content: '';
  display: block;
  background-color: #9c9b9b;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  top: 4px;
  left: 4px;
}

.slick-dots li.slick-active button:before {
  width: 12px;
  height: 12px;
  opacity: 1;
  color: #d50032;
  background-color: #d50032;
}

.detail-wrap {
  background-image: url("../img/papers/paper block.png");
  padding: 0 0 320px;
  background-repeat: no-repeat;
  background-position: 0 -34px;
  background-size: auto;
  background-color: transparent;
  transform: translateY(234px);
  margin-top: -468px;
}

.detail-wrap.js-open {
  background-image: url("../img/papers/paper block 1.png");
  padding: 0 0 245px;
}

.conditions-wrap {
  background-image: url("../img/img 4.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  background-position: 0 0;
  padding: 120px 0 229px;
}

.paying-wrap {
  background-image: url("../img/papers/paper block 2.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-color: transparent;
  background-position: 0 -105px;
  padding-top: 288px;
  padding-bottom: 400px;
  transform: translateY(615px);
  margin-top: -938px;
}

.job-wrap {

}

.wrap-form {
  background-image: url("../img/papers/paper block 3.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-color: transparent;
  background-position: 0 -1520px;
  padding-bottom: 90px;
  padding-top: 200px;
}

.bottom-wrap {
  background-image: url("../img/img 5.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  background-position: 0 0;
  padding-top: 414px;
}

.toogle-text-block {
  margin-top: 32px;
  display: none;
}

.job-block-wrap .info-block {
  margin: 0 auto 23px;
}

.job-block-wrap .text-block:nth-child(4) {
  margin-bottom: 30px;
}

.info-block.info-block-slider {
  margin: 62px auto 0;
}

.info-block {
  max-width: 700px;
  margin: 0 auto 168px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.info-block .info-item:nth-child(2) {
  margin-left: 17px;
}

.info-item {
  text-align: center;
  display: flex;
  align-items: center;
}

.info-text {
  color: #ffffff;
  font-size: 32px;
  font-weight: 400;
  line-height: 48px;
  letter-spacing: 1.6px;
}

.mobile {
  display: none;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.info-img {
  height: 28px;
  margin-right: 10px;
}

.info-img.info-img-mail {
  height: 23px;
}

.text-block {
  font-size: 22px;
  font-weight: 400;
  line-height: 42px;
  letter-spacing: 1.1px;
  text-align: justify;
  margin-bottom: 40px;
}

.text-block-white {
  color: #fff;
}

.btn.btn-with-arrow {
  padding: 9px 50px;
  transition: opacity 0.15s ease-in-out;
}

.arrow-bottom {
  position: relative;
  overflow: hidden;
  width: 18px;
  height: 14px;
  background: transparent;
  display: inline-block;
  margin: 0 0 1px 10px;
  transition: transform 0.2s linear;
}

.arrow-bottom:after {
  content: '';
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0;
  top: -10px;
  border-right: 2px solid #d50032;
  border-bottom: 2px solid #d50032;
  transform: rotate(45deg);
}

.js-open .arrow-bottom {
  transform: rotateX(180deg);
}

.img-block {
  padding-top: 10px;
  margin-bottom: 30px;
}

.img-item {
  margin: 0 27px;
}

.block-with-line {
  position: relative;
  margin-top: 45px;
  z-index: 10;
}

.block-with-line:before {
  content: '';
  display: block;
  width: 325px;
  height: 2px;
  background-color: #272727;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.block-with-line:after {
  content: '';
  display: block;
  width: 325px;
  height: 2px;
  background-color: #272727;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.block-with-line.block-with-line-white:before {
  background-color: #fff;
}

.block-with-line.block-with-line-white:after {
  background-color: #fff;
}

.btn.bold {
  font-weight: bold;
}

.btn.btn-with-line {
  padding: 9px 27px;
}

.unit {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.7px;
  position: absolute;
  right: 0;
  top: 15px;
}

.explain-text {
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1.1px;
  flex: 0 0 auto;
}

.file-text {
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 1.1px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 250px;
}

.update-block {
  margin-bottom: 45px;
}

.paying-block-wrap .text-block:last-child {
  margin: 0;
}

.conditions-block-wrap .text-block:nth-child(3) {
  letter-spacing: 0.9px;
  margin-bottom: 40px;
}

.btn-menu {
  width: 30px;
  height: 30px;
  background-image: url("../img/icons/bars-solid.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  background-color: rgba(255, 252, 240, 0.8);
  position: absolute;
  right: 15px;
  top: 10px;
  display: none;
}

.btn-menu.js-open {
  background-color: transparent;
  background-image: url("../img/icons/times-solid.svg");
}

#up {
  width: 40px;
  height: 40px;
  border-radius: 4px;
  display: none;
  position: fixed;
  right: 10px;
  bottom: 50px;
  line-height: 1;
  text-align: center;
  z-index: 100;
  border: 1px solid #d50032;
  background-color: rgba(255, 252, 240, 0.8);
  cursor: pointer;
  transition: opacity 0.15s ease-in-out;
}

#up:after {
  width: 0;
  height: 0;
  border-bottom: 12px solid #fff;
  border-bottom: 12px solid #d50032;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: '';
  display: inline-block;
}

@media only screen and (max-width: 1600px) {
  .wrap-form {
    background-position: 0 -1450px;
  }

  .paying-wrap {
    padding-top: 290px;
    padding-bottom: 465px;
    background-size: cover;
    background-position: 0 -90px;
  }

  .text-block {
    line-height: 40px;
    letter-spacing: 1px;
    margin-bottom: 35px;
  }

  .detail-wrap.js-open {
    padding: 0 0 290px;
  }
}

@media only screen and (max-width: 1440px) {
  .wrap-form {
    background-position: -318px -1534px;
    padding-bottom: 65px;
    padding-top: 135px;
  }

  .detail-wrap {
    padding: 0 0 300px;
    background-position: 0 -21px;
    transform: translateY(234px);
    margin-top: -469px;
    background-size: auto;
  }

  .detail-wrap.js-open {
    padding: 0 0 315px;
    background-size: 150% 100%;
    background-position: 0 -30px;
  }

  .block-with-line:before {
    width: 25%;
  }

  .block-with-line:after {
    width: 25%;
  }

  .slider-item {
    min-height: 800px;
  }

  .slider-block .slider-item:nth-child(1) {
    background-position-x: -55px;
  }

  .slider-block .slider-item:nth-child(2) {
    background-position-x: -25px;
  }

  .slider-block .slider-item:nth-child(3) {
    background-position-x: -25px;
  }

  .text-block {
    line-height: 38px;
  }
}

@media only screen and (max-width: 1024px) {
  .paying-wrap {
    padding-top: 256px;
    padding-bottom: 465px;
    background-size: cover;
    background-position: 0 -88px;
    transform: translateY(600px);
  }

  .slider-item {
    min-height: 650px;
  }

  .slider-title {
    font-size: 46px;
    line-height: 58px;
    margin-bottom: 40px;
  }

  .slider-text {
    margin-bottom: 35px;
  }

  .slider-text.slider-text-width {
    max-width: 100%;
    margin: 0 auto 35px;
  }

}

@media only screen and (max-width: 991px) {
  .slider-text-block {
    max-width: calc(100% - 85px);
  }

  .slider-text {
    font-size: 20px;
    line-height: 25px;
  }

  .slider-text-block {
    bottom: 260px;
  }

  .slider-block .slider-item:nth-child(1) {
    background-position-x: left;
  }

  .slider-block .slider-item:nth-child(2) {
    background-position-x: right;
  }

  .slider-block .slider-item:nth-child(3) {
    background-position-x: center;
  }

  .add-title {
    font-size: 28px;
    margin-bottom: 45px;
  }

  .title {
    margin-bottom: 35px;
  }

  .text-block {
    line-height: 36px;
    margin-bottom: 25px;
    font-size: 20px;
  }

  .detail-wrap {
    background-position: 0 -20px;
    padding: 0 0 250px;
    background-size: 165% 123%;
  }

  .detail-wrap.js-open {
    background-position: 0 -30px;
    background-size: 205% 100%;
  }

  .paying-wrap {
    transform: translateY(650px);
    background-size: 210% 110%;
    background-position: -360px -185px;
  }

  .wrap-form {
    background-position: -380px -1534px;
  }

  .img-item {
    margin: 0;
  }

  .block-with-line:before {
    width: 15%;
  }

  .block-with-line:after {
    width: 15%;
  }
}

@media only screen and (max-width: 767px) {
  .unit {
    top: 8px;
  }

  .slider-text-block {
    max-width: calc(100% - 18px);
  }

  .wrap-form {
    background-position: -400px -1534px;
  }

  .slider-title {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 35px;
  }

  .info-text {
    font-size: 24px;
    line-height: 42px;
  }

  .top-menu-list {
    padding: 0 15px;
  }

  .form-container {
    padding: 0 15px;
  }

  .input-group-unit .input-wrap {
    flex: 0 0 165px;
  }

  .explain-text {
    font-size: 18px;
    flex: 0 0 auto;
  }

  .file-text {
    font-size: 18px;
    max-width: 160px;
  }

  .btn {
    padding: 7px 68px;
    font-size: 20px;
  }

  .btn-upload {
    padding: 7px 20px 7px 20px;
    width: 250px;
    margin: 0 auto;
  }

  .btn-more {
    padding: 7px 68px;
    font-size: 20px;
  }

  .btn.btn-with-line {
    padding: 7px 27px;
  }

  .btn.btn-with-arrow {
    padding: 7px 50px;
    font-size: 20px;
  }

  .arrow-bottom {
    margin: 0 0 0 10px;
  }

  .btn-captcha {
    padding: 7px 15px;
    width: 150px;
  }

  .input-wrap.input-wrap-captcha {
    text-align: center;
    margin: 0 10px;
  }

  input {
    font-size: 18px;
    padding: 7px 0;
  }

  .input-wrap-with-unit input {
    padding: 7px 30px 7px 0;
  }

  textarea {
    font-size: 18px;
    padding: 10px 15px;
  }

  .detail-wrap {
    background-position: 0 -30px;
    background-size: 270% 125%;
  }

  .detail-wrap.js-open {
    background-position: 0 -45px;
    background-size: 205% 102%;
  }

  .img-item {
    margin: 0 10px;
    max-width: 40%;
  }

  .block-with-line:before {
    width: 10%;
  }

  .block-with-line:after {
    width: 10%;
  }

  .conditions-wrap {
    padding: 120px 0 185px;
  }

  .paying-wrap {
    transform: translateY(600px);
    background-size: 350% 95%;
    background-position: 0 -45px;
    padding-bottom: 420px;
  }

  .detail-wrap.js-open {
    background-position: -35px -50px;
    background-size: 250% 102%;
  }

  .bottom-wrap {
    padding-top: 375px;
  }
}

@media only screen and (min-width: 576px) {
  .top-menu-link:hover {
    border-top: 2px solid #d50032;
  }

  .btn-red:hover {
    color: rgba(213, 0, 50, 0.8);
    border: 5px solid rgba(213, 0, 50, 0.8);
  }

  .btn-white:hover {
    color: rgba(255, 255, 255, 0.85);
    border: 5px solid rgba(255, 255, 255, 0.85);
  }

  .btn-update:hover {
    border-color: transparent;
  }

  .btn.btn-with-arrow:hover .arrow-bottom {
    opacity: 0.8;
  }

  #up:hover {
    opacity: 0.85;
  }

  .btn-upload:hover img {
    opacity: 0.8;
  }
}

@media only screen and (max-width: 575px) {
  .mobile {
    display: inline-block;
  }

  .desktop {
    display: none;
  }

  .info-block {
    margin: 0 auto 115px;
  }

  .detail-wrap {
    background-position: -35px -35px;
    background-size: 335% 127%;
  }

  .detail-wrap.js-open {
    padding: 0 0 220px;
    background-position: -35px -54px;
    background-size: 375% 102%;
  }

  .paying-wrap {
    background-size: 400% 99%;
    background-position: -75px -95px;
    padding-bottom: 415px;
  }

  .input-group {
    flex-wrap: wrap;
  }

  .input-group-unit .input-wrap {
    flex: 0 0 100%;
  }

  .explain-text {
    flex: 0 0 100%;
    text-align: center;
  }

  .file-text {
    max-width: 100%;
    flex: 0 0 100%;
    text-align: center;
  }

  .input-wrap.input-wrap-file {
    margin: 10px auto;
    flex: 0 0 auto;
  }

  .input-wrap.input-wrap-captcha {
    margin: 10px auto;
    flex: 0 0 100%;
  }

  .input-group.input-group-captcha img {
    margin: 0 auto;
  }

  .update-block {
    text-align: center;
    margin-bottom: 25px;
  }

  .wrap-form {
    background-position: -660px -1537px;
    padding-bottom: 25px;
    padding-top: 100px;
  }

  .input-wrap {
    margin-bottom: 25px;
  }

  .input-group.input-group-file {
    margin-bottom: 25px;
  }

  .slider-title {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 35px;
  }

  .slider-text {
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 24px;
  }

  .slider-item {
    min-height: 640px;
    height: auto;
  }

  header {
    height: auto;
  }

  .btn-menu {
    display: block;
  }

  .top-menu-list {
    display: none;
  }

  .top-menu-list {
    padding: 10px 15px;
  }

  .top-menu-item {
    height: auto;

  }

  .top-menu-item + .top-menu-item {
    margin-top: 10px;
  }

  .top-menu-link {
    position: relative;
    border: none;
  }

  .top-menu-link.active {
    border: none;
  }

  .top-menu-link.active:after {
    display: block;
    content: '';
    height: 2px;
    background-color: #d50032;
    width: 170px;
    position: absolute;
    bottom: -2px;
    left: 0;
  }

  .btn {
    padding: 7px 15px;
    font-size: 20px;
  }

  .btn-more {
    padding: 7px 68px;
  }

  .slider-item {
    min-height: 595px;
  }

  .slider-block .slider-item:nth-child(2) {
    background-position-x: 85%;
  }

  .block-with-line:before {
    display: none;
  }

  .block-with-line:after {
    display: none;
  }

  .info-item {
    flex: 0 0 100%;
    justify-content: center;
  }

  .info-block .info-item:nth-child(2) {
    margin-left: 0;
  }
}

@media only screen and (max-width: 479px) {
  .container {
    padding: 0 10px;
  }

  .form-container {
    padding: 0 10px;
  }

  .slider-title {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 30px;
  }

  .title {
    font-size: 21px;
  }

  .add-title {
    font-size: 20px;
    margin-bottom: 25px;
  }

  .text-block {
    line-height: 26px;
    margin-bottom: 20px;
    font-size: 16px;
  }

  .toogle-text-block {
    margin-top: 20px;
  }

  .slider-text {
    font-size: 16px;
    line-height: 24px;
  }

  .slider-title {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 30px;
  }

  .info-text {
    font-size: 16px;
    line-height: 32px;
  }

  .btn {
    font-size: 18px;
    padding: 7px 10px;
  }

  .btn.btn-with-line {
    width: 100%;
    padding: 7px 10px;
  }

  .btn.btn-with-arrow {
    padding: 7px 10px;
    font-size: 18px;
    width: 100%;
  }

  .btn-more {
    width: calc(100% - 18px)
  }

  .conditions-block-wrap .add-title {
    margin-bottom: 30px;
  }

  .job-wrap .add-title {
    margin-bottom: 30px;
  }

  .img-block {
    padding-top: 5px;
    margin-bottom: 20px;
  }

  input {
    font-size: 16px;
    padding: 5px 0;
  }

  .input-wrap {
    margin-bottom: 23px;
  }

  .input-wrap-with-unit input {
    padding: 5px 30px 5px 0;
  }

  .unit {
    top: 5px;
  }

  .explain-text {
    font-size: 16px;
  }

  .file-text {
    font-size: 16px;
  }

  .input-group.input-group-file {
    margin-bottom: 20px;
  }

  .input-wrap.textarea-wrap {
    margin-bottom: 20px;
  }

  .input-wrap.input-wrap-file {
    margin: 5px auto;
  }

  .input-wrap.input-wrap-captcha {
    margin: 5px auto 10px;
  }

  .info-block {
    margin: 0 auto 60px;
  }

  .detail-wrap {
    background-position: -35px -10px;
    background-size: 335% 118%;
  }

  .detail-wrap.js-open {
    background-position: -35px -15px;
    background-size: 375% 98%;
  }

  .block-with-line {
    margin-top: 25px;
  }

  .conditions-wrap {
    padding: 85px 0 165px;
  }

  .paying-wrap {
    padding-top: 270px;
    background-position: -225px -20px;
    background-size: 500% 96%;
  }
}

@media only screen and (max-width: 420px) {
  .detail-wrap.js-open {
    background-position: -35px -35px;
    background-size: 375% 100%;
  }
}

@media only screen and (max-width: 359px) {
  .info-img {
    height: 20px;
    margin-right: 5px;
  }

  .info-text {
    font-size: 15px;
    line-height: 30px;
  }

  .slider-title {
    font-size: 23px;
    margin-bottom: 35px;
  }

  .detail-wrap {
    background-position: -35px -30px;
    background-size: 335% 121%;
  }

  .btn {
    font-size: 16px;
  }

  .detail-wrap.js-open {
    background-position: -35px -55px;
    background-size: 375% 101%;
  }

  .paying-wrap {
    background-position: -128px -60px;
    background-size: 600% 97%;
  }

  .btn.btn-with-arrow {
    padding: 5px 10px 6px;
  }

  .btn.btn-with-line {
    width: 100%;
    padding: 7px 10px;
  }
}